@charset "Shift_JIS";
/* CSS Document */

body {
	background:url(../images/bg.png) repeat left top #FFFFFF;
}

/**** banner ****/
#head_banner {
	margin:1px auto 0 auto;
	padding-bottom:1px;
	text-align:center;
	border-bottom:none  1px #000000;
	background-color:#FFFFFF;
	width: 750px;
}	

#side_banner {
	width:185px;
	float:left;

}

#side_banner img {
	margin:0 0 5px 10px;
}	

#bottom_banner {
	margin:0 0 20px 25px;
	clear: both;	
}

#bottom_banner img{
	border:1px solid #999999;}
			


.head_banner {
	width: 750px;
	height: 90px;
	margin:0px auto 0px auto;
}
.foot_banner {
	margin-top: 10px;	
	clear: both;
}
.right-banner {
	margin-top:5px;
	float: right;
	width:170px;
}


/**** page border ****/	
.page-wrapper {
	margin-left: auto; 
	margin-right: auto;
	width: 750px;
	text-align: left;
	background: #FFFFFF;
	border: 1px solid #000000;
}

/**** hedder ****/
#page-header{
	height:90px;
	width:750px;
	color:#ffffff;
	background-image: url(../images/bg_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#page-header p{
	margin-left:20px;
	padding: 16px 0 0 0;
	font-size:16px;
	color:#29633b;
	font-weight:bold;
}
#page-header h1 {
	padding: 0px 0 0 20px;
	font-size:24px;
	color:#29633b;
	font-weight:bold;
	line-height:1em;
}
#page-header p.days {
	float:right;
	padding:0 10px 0px 0;
	font-size:16px;
	color:#000000;
	font-weight:bolder;
}	

#page-header a,#page-header a:hover{
	color:#19cefd;
	text-decoration:none;
}




/**** menu ****/
#menu{
	height:3em;
	line-height:3em;
	width:750px;
	background:#29633b;
	border-top:1px #999999 solid ;
	color:#ffffff;
}
#menu li{
	float:left;
	list-style-type:none;
	border-right:1px solid #ffffff;
	white-space:nowrap;
}
#menu li a{
	display:block;
	padding:0 10px;
	font-size:12.5px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	background-color:inherit;
	color: #ffffff;
}

* html #menu a {width:1%;}
/*
#menu li a.selected,#menu a:hover{
	background:#FFFFFF;
	color:#000000;
	text-decoration:none;
}*/
#menu li a.selected,#menu a:hover{
	background:#e6ebe8;
	color:#004577;
	text-decoration:none;
}
#menu li a.selected {
		background:#FFFFFF;
}

/**** content wrap ****/
#content-wrapper {
	margin : 10px 10px 0 10px;
	clear:both;
}

#top_left {
	float:left;
	width:200px;
	line-height:140%;
}

#subject-l dt,#subject-m dt {
    float: left;
    width: 3em;
	font-size:12px;

}
#subject-l dd,#subject-m dd {
    margin-left: 3em;
	font-size:12px;
}

/** home-left contents **/
/* none banner*/
#top_right{
    float: left;
	width:510px;
	padding-left:10px;
	line-height:160%;
	border-left:solid 1px #999999;	
}


/* add banner
#top_right{
    float: left;
	width:340px;
	padding-left:10px;
	line-height:160%;
	border-left:solid 1px #999999;	
}
*/


#top_right h2{
	height:18px;
	margin-bottom:10px;
	padding:3px 0 3px 15px;
	display:block;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#29633b;
}
/*** ul-style ***/
.square{
	margin-left:15px;
	list-style-type:none;	
}
.square li{
	background:url('../images/li_square.gif') no-repeat left 8px;
	padding-left:10px;
}	
.none{
	margin-left:40px;
	list-style-type:none;
}

.haifu {
	padding-left:150px;}

/*** footer ***/
#page-footer {
	height: 55px;
	width:750px;
	clear: both;
	background-color:#29633b;
	text-align:center;
}
#page-footer p {
	padding: 10px 0 0 0;
	width: 500px;
	font-size: 11px;
	color:#FFFFFF ;
	text-align:center;
	margin:0 auto;
}
#page-footer a,#page-footer a:hover {
	color:#FFFFFF;
}
.footerlogo {
	float:left;
}		

/*** contens-style ***/
.contents {
	float: none;
	width:690px;
	margin-top:40px;
	margin-bottom:40px;
	margin-left:30px;
	margin-right:30px;
	clear:both;
	background-color: #FFFFFF;	
	line-height:180%;
}
.contents h1 {
	margin-top:0;
	margin-bottom:10px;	
	font-size: 120%;
	color: #000000;
	padding:4px;
	border-bottom: 1px solid #000000; 
	clear:both;
}
.contents h2{
	margin-top:20px;
	_margin-top:0px;
	clear:both;
	background:url('../images/icon01.gif') no-repeat left 8px;
	font-size:15px;
	font-weight:bold;
	padding-left:15px;	
}
.contents h3{
	font-size:13px;
	font-weight:bold;
	margin-top:10px;
	margin-left:20px;

}
p{
	font-size:13px;
	line-height: 160%;
	margin-left: 30px;
}


/** pankuzu-style ***/
.pan{
	text-align:left;
	background-color: #999999;
	margin-top:20px;
	font-size: 11px;
	padding: 3px 20px;
	color:#FFFFFF;	
}

.pan a {
	COLOR: #FFFFFF; text-decoration: underline;
}
.pan a:hover {
	COLOR: #ff5400; text-decoration: none
}


/** jumplink-style ***/
.navi2{
	line-height:130%;	
	font-size:80%;
}
.navi2 a{
	float:right;
	border-right: 1px #666666 solid;
	padding: 3px 2px;	
}


/*** text-style ***/
.small{font-size:90%;}
.small-bold {  font-size:90%;font-weight: bold; } 
.small-red{font-size:90%; color: #ef290e;} 
.bold {  font-weight: bold; } 
.red {  color: #ef290e} 
.red-bold {  color: #ef290e;font-weight: bold} 
.big{font-size:124%;}
	



/*** ol-style ***/
.ol-01{
	margin-left:60px;
	vertical-align:middle;
	font-weight:normal;
	list-style-type: decimal;
}
.ol-02{
	margin-left:80px;
	vertical-align:middle;
	font-weight:normal;
	font-size: 90%;	
	list-style-type: decimal;	
}
ol.ol-03 li{
	margin-left:50px;
	font-weight:normal;
	list-style-type: decimal;
	list-style-position:outside;
}


/*** table-style ***/
.table-01 {
	border-left:solid 1px #999999;
	border-top:solid 1px #999999;
	border-collapse: collapse;
	margin:3px 40px;
	text-align:left;
	font-size:13px;
}
.table-01 td,table.table-01 th {
	border-right:solid 1px #999999;
	border-bottom:solid 1px #999999;
	padding:3px;
	margin:0px;
}
.table-01 th {
	font-weight:bold;
	background: #DDDDDD;
}

#imageContainer {
	position:relative;
	width:750px; /*摜̉*/
	height:280px;
}
#imageContainer img {
	display:none;
	position:absolute;
	top:0; left:0;
}

/*** ] ***/

.mt30 {
	margin-top:30px;
}
.mb10 {
	margin-bottom:10px;
}
.pr10 {
	padding-right:10px;
}
.pl15 {
	padding-left:1.5em;
}
.pl20 {
	padding-left:2em;
}
.pl30 {
	padding-left:3em;
}
.pl40 {
	padding-left:4em;
}

.pl50 {
	padding-left:5em;
}
.kouzabox {
	border:1px solid #000000;
	padding:5px 5px;
	margin-bottom:5px;
	margin-left:10em;
	width:460px;
}

.float_l {
	float:left;
}
.float_r {
	float:right;
}

.format {
	width:200px;
	text-align:center;
	color:#03A6E3;
}